/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Menu */
.leaderboard .menu-text, .page-id-12 h1 {
	font-style: italic !important;
}

/* Header */
.page-id-12 h1 {
    padding-right: 20px;
}

/* About */
.about-counter .stats-block, .wpb_row .wpb_column .wpb_wrapper .stats-block {
    margin-bottom: 10px;
}

.about-counter {
    margin: 0 10px;
    width: 47%;
}

.about-counter .stats-block.stats-top {
    margin-bottom: 0 !important;
}

/* Challenge */
.challenge h2 {
    color: #ffffff;
}

.challenge h3 {
    color: #8DC63E;
}

.challenge p {
    color: #ffffff;
}

.challenge-mechanics-orange {
    width: 47%;
    margin: 15px;
    border-radius: 35px 35px 0 0 !important;
    border: 2px solid #8DC63E;
    padding: 25px 15px;
    background-color: #8DC63E;    
}

.challenge-mechanics-purple {
    width: 47%;
    margin: 15px;
    border-radius: 35px 35px 0 0 !important;
    border: 2px solid #007DC5;
    padding: 25px 15px;
    background-color: #007DC5;
}

.list-ol li {
    list-style: none;
}

.list-ol ol {
    counter-reset: list-number;
}

.list-ol ol li {
    counter-increment: list-number;
	padding: 25px 20px 25px 0;
}

.list-ol ol li::before {
 content: counter(list-number);
}

.list-ol li::before {
    color: #ffffff;
    background: #007DC5;
    border-radius: 30px;
    padding: 6px 10px;
    margin-right: 20px;
    font-size: 14px;
}

.pop-box-link {
    margin-left: 25px;
}

.pop-box ul {
    list-style: circle;
    margin-left: 30px;
}

.pop-box li {
    padding: 10px;
}
/* How to Join */
.how-to p strong {
    color: #007DC5;
}

.how-to h3 {
    color: #ffffff;
}

/* Leaderboard */
.table-leaderboard th {
    background-color: #007DC5;
    color: #ffffff;
    padding: 20px 15px;
}

.table-leaderboard td {
    padding: 10px 15px;
}

.table-leaderboard tr:nth-child(odd) {
    background-color: #ffffff !important;
}

/* FQAs */
.faq-link a {
    text-decoration: none;
    color: #515151;
}

.faq-link a:hover {
    text-decoration: underline;
    color: #8DC63E;
}

thead {
    background-color: #f9f9f9;
}

.faqs-general h3, .faqs-sync h3 {
    color: #ffffff;
}

/* Contact */
.contact a {
    text-decoration: underline !important;
    color: #8DC63E !important;
}

.contact a:hover {
    color: #ffffff !important;
}

/* Footer */
#bottom-menu li {
    border-right: 1px solid #ffffff;
    padding-right: 20px;
}

#bottom-menu li:last-child {
    border-right: none;
}

.footer-social li {
    float: left;
    margin: 25px 10px 0;
}

.footer-social li a {
    display: block;
    font-size: 25px;
}

.footer-social a i:hover {
    color: #8DC63E;
}

.footer-social {
    display: flex;
    align-items: center;
    justify-content: center;
}

.vc_col-sm-4.footer-contact-box {
    padding: 20px;
    border: 1px solid #8dc63e;
    margin: 30px 10px;
    width: 30.5%;
}

/* ----- Mobile Responsive ----- */
@media only screen and (max-width: 768px) {
    .about-counter {
        width: 93%;
        margin-bottom: 15px;
    }
    
    .challenge-mechanics-orange, .challenge-mechanics-purple {
        width: 94%;
        margin-bottom: 20px;
    }
    
    .how-to-device .vc_col-sm-3 {
        width: 50%;
        float: left;
    }
}